<div *ngIf="uporabnik">

    <h3>Podrobnosti Nakupovalnega seznama {{uporabnik.naziv}}</h3>

    <table>
        <tr>
            <td>Naziv:</td>
            <td>{{uporabnik.naziv}}</td>
        </tr>
        <tr>
            <td>Opis:</td>
            <td>{{uporabnik.opis}}</td>
        </tr>
        <tr>
            <td>Status:</td>
            <td>{{uporabnik.status}}</td>
        </tr>
    </table>

    <br>
    <h4>Artikli:</h4>
    <li *ngFor="let opomnik of uporabnik.artikel">
        {{opomnik.naziv}}: {{opomnik.opis}}
    </li>

    <br>
    <button (click)="nazaj()">Nazaj</button>
</div>
